/*
 Theme Name:     Specular Child
 Theme URI:      http://codeless.co
 Description:    Specular Child Theme
 Author:         Codeless
 Author URI:     http://www.codeless.co
 Template:       specular
 Version:        1.0.0
*/

@import url("../specular/style.css");
@import url("../genericons/genericons.css");
.today{font-weight:bold;}
table#wp-calendar{width:100%;}
.nav-tabs li{width:50%;text-align:center;}
li.active a {background:#007db5!important;color:#fff!important;}
.breadcrumbss {position:relative;}
#wp-calendar caption {padding-bottom:20px;}
#eo-widget-prev-month a, #eo-widget-next-month a {color:#007db5;}
#wp-calendar th, #wp-calendar td {
	border: 1px dotted #ddd;
	padding: 10px;
	text-align: center;}
table#wp-calendar>tbody>tr>td.event {background:#007db5!important;}
table#wp-calendar>tbody>tr>td.event a {color:#fff;}
.cat_post {position:absolute;
  color:#fff;
  padding:5px;
  background:#007db5;}
.latest_blog .no_carousel .blog-item {width:100%!important;}
#navigation {clear:both;height:45px!important;float:left!important;}
.top_nav {background:#fff!important;}
.header_page {background-color:#fff!important;padding-top:40px;border-bottom:1px solid #fff!important;}
.header_tools {position:absolute;right:0px;height:auto!important;}
td:first-child {width:30%;}
#wp-calendar td:first-child {width:0%;}
td {padding:10px;}
body {text-align:justify!important;}
.header_page .container {margin-top:35px;}
#content a {color:#007db5;}
.cat_post a {color:#fff!important;}
.widget_nav_menu a {font-size:16px;}
footer .inner .widget ul li {text-align:right;padding-bottom:0px!important;}
.top_nav a {font-size:16px!important;}
.slider#slider-fullwidth {padding-top:40px;background:#fff;}
.top_wrapper{width:100%!important;}
.info li {width:100%;}
span.omc-half-width-label {
	position: absolute;
	top: 0px;
	left: 15px;
	margin-top: 0px;
	z-index: 3;
}
span.omc-half-width-label a {
	font-weight: 400;
	background: #007DB5;
	color: #FFF!important;
	display: block;
	padding: 3px 16px;
	-moz-transition: .8s ease-in-out;
	-webkit-transition: .8s ease-in-out;
	transition: .8s ease-in-out;
}
span.omc-half-width-label a:hover {
	background: #92D3E9;
}
#comments {display:none;}

.nav-previous a:before {

 	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	display: inline-block;
	font-family: "Genericons";
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	line-height: 1;
	speak: none;
	text-align: center;
	text-decoration: inherit;
	text-transform: none;
	vertical-align: top;
}
.latest_blog .no_carousel .blog-item {/*height:430px;*/}

@media (max-width: 480px) {

#logo img{width:100%; max-height:33px!important; margin-top:-25px;}
.mobile_small_menu {right:0;}
}
@media (min-width: 481px) and (max-width: 1100px) {
#logo img{width:100%; height:auto!important; /*margin-top:-25px;*/}
.mobile_small_menu {right:0;}
}
@media (min-width: 768px) and (max-width: 979px) {
  .container,
  .navbar-static-top .container,
  .navbar-fixed-top .container,
  .navbar-fixed-bottom .container, .header_7.header_wrapper .container {
    width: 100%!important;
  }
}  
